{
  "frontend": [

  ],
  "widgets": [
    {
      "filename": "ruling_weather_widget1",
      "name": {
        "zh_tw": "1. 天氣呈現樣式1",
        "en": "1. Weather layout 1"
      },
      "thumbnail": "weather1_thumbs.png"
    },
    {
      "filename": "ruling_weather_widget2",
      "name": {
        "zh_tw": "2. 天氣呈現樣式2",
        "en": "2. Weather layout 2"
      },
      "thumbnail": "weather2_thumbs.png"
    }
  ]
}